
/* Layout Stylesheet */
a:visited   { color: #f03; text-decoration: none; border-style: none }
body     { color: #333333; font-size: 12px; font-family: Arial, Georgia, Verdana, sans-serif; text-decoration: none; background: #ccc 3cm 0; margin: 20px; border: 0 }
  
#main    { color: #333333; text-decoration: none; background: #fff url("../images/kucharski/blurred%20SRK.jpg") no-repeat 2cm 0; height: 80%; border: solid 1px #000000 }

#nest  { color: #333333; background: #fff; margin: 0 20px 20px 0; position: relative; top: 10px; right: 10px; bottom: 10px; left: 10px; width: 260px; float: left; border: solid 1px #333 }
a:link  { color: #f00; text-decoration: none; list-style-type: none; border-style: none }
.class { font-style: normal; font-variant: normal; text-decoration: none; text-transform: none; text-indent: 4mm }
